[Desktop Entry]
Encoding=UTF-8
Name=Embedded Media Player Engine
Name[af]=Ingebedde Media Speler Masjien
Name[bn]=সন্নিবিষ্ট মিডিয়া প্লেয়ার ইঞ্জিন
Name[bs]=Uključeni Media Player
Name[ca]=Motor del reproductor multimèdia incrustat
Name[cs]=Vestavěný přehrávač médií
Name[cy]=Peiriant Chwaraeydd Cyfryngau Mewnol
Name[da]=Indlejret medieafspiller-motor
Name[de]=Eingebetteter Multimedia-Wiedergabe-Kern
Name[el]=Ενσωματωμένη μηχανή αναπαραγωγής μέσων
Name[eo]=Implantita Sondosierludilo
Name[es]=Motor reproductor multimedia empotrado
Name[et]=Põimitav meediafailide mängija
Name[fi]=Upotettava mediasoitinkoneisto
Name[he]=מנוע נגן המדיה המוטבע
Name[hi]=एम्बेडेड मीडिया प्लेयर इंजिन
Name[hr]=Ugradiva osnova za Media Player
Name[hu]=Beágyazott médialejátszó motor
Name[is]=Ívafinn Hljóðspilari KDE
Name[it]=Motore del lettore multimediale integrato
Name[ja]=埋め込みメディアプレーヤエンジン
Name[lt]=Įdėto media grotuvo variklis
Name[nb]=Innebygget motor for mediaavspiller
Name[nl]=Ingebedde mediaspeler
Name[nn]=Innebygd mediespelemotor
Name[pl]=Osadzony odtwarzacz mediów
Name[pt]=Motor do Leitor Multimédia Embebido
Name[pt_BR]=Mecanismo integrado ao Reprodutor de Mídia
Name[ro]=Program de redare multimedia înglobat
Name[ru]=Движок встроенного медиаплеера
Name[se]=Vuojuhuvvon mediačuojahanmutuvra
Name[sk]=Vložiteľný prehrávač médií
Name[sl]=Pogon vključenega večpredstavnostnega predvajalnika
Name[sr]=Уграђени мотор медија плејера
Name[sr@Latn]=Ugrađeni motor medija plejera
Name[sv]=Inbäddad mediaspelarkomponent
Name[ta]=உட்பொதிந்த மீடியா பிளேயர் பொறி
Name[tg]=Бозингари Расонаи Дарунсохтаи Муҳаррик
Name[tr]=Gömülü Çoklu Ortam Çalıcısı
Name[uk]=Механізм вмонтованого програвача медіа
Name[ven]=Tshitambi tsha media tsho dzheniswaho
Name[xh]=Injini Yomdlali we Media Ebekiweyo
Name[zh_CN]=嵌入式媒体播放器引擎
Name[zh_TW]=嵌入式媒體播放器引擎
Name[zu]=Injini Yomdlali Womculom Ohlanganisiwe
X-KDE-Library=libkaboodlepart
Icon=kaboodle
# Keep in sync with the audio types in kaboodle.desktop
MimeType=audio/x-mp3;application/ogg;audio/x-mp2;video/mpeg;audio/x-wav;audio/x-mod;video/x-msvideo;video/quicktime;video/x-flic;audio/basic;video/x-ms-asf
ServiceTypes=KMediaPlayer/Engine
Type=Service
InitialPreference=8
